<?php
error_reporting(0);
if (substr_count($_SERVER['HTTP_ACCEPT_ENCODING'], 'gzip')) ob_start("ob_gzhandler"); else ob_start(); 
session_start();
session_cache_limiter('private');
$cache_limiter = session_cache_limiter(); 
/* set the cache expire to 30 minutes */
session_cache_expire(60);
$cache_expire = session_cache_expire(); 
date_default_timezone_set('Asia/Manila');
$CURRENT_DATE = date('Y-m-d H:i:s');   
include_once('../config/minho.php');
include_once('../config/autoloadClass.php');
$autoload	 	=	new autoloadClass(); 
$mecon			=	new condbClass();
$users			=	new userClass();
$username 		= 	$_SESSION['danvillee_username'];
$timeStamp		=   date('Y-m-d H:i:s');
$result			=   "";

$passwd = isset($_POST['text']) ? strip_tags(trim($_POST['text'])) : "";
$uname  = isset($_POST['user']) ? strip_tags(trim($_POST['user'])) : "";
if(isset($_POST['text'])){
	$uout = "";
	$chkpass = "";
	$user = (isset($_POST['user'])) ? $uname : "";
	$pass = $passwd; 
	$uarr = array();

	$uarr = $users->getUserDetails($user);
	 
	if($uarr['UserType']=='accountant' || $uarr['UserType']=='admin'){
		$uout = true;
		$chkpass = $users->checkUserAccess($user,$pass);
		if($chkpass==true){
			$output = $uarr['UserType'];
		}else{
			$output = false;
		}
	}else{
		$output = false;
	}
 
	 

	echo $output;
}else{
	echo $output		= false; 
}
 
exit();
ob_end_flush();